/**
 * main styles
 **/

body {
	direction: rtl;
	font-family: arial, sans-serif;
	font-style: normal;
	font-size: 10pt;
	letter-spacing: 0.1pt;
	text-align: right;
	word-spacing: 1pt;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	background: transparent url('heb/objects/background.png') repeat-x;
	background-color: #0A2041;
	}

div.clear { clear: both; }

.ltr { direction: ltr; text-align: left; }
.rtl { direction: rtl; text-align: right; }

img { border: 0; padding: 0; }
a { text-decoration: none; }
ul, li { padding: 0; margin: 0;}

h1,
h2,
h3 {
	text-align: center;
	/*padding: 2px 5px;*/
	color: ;
	}


h1 {
	font-size: xx-large;
	font-size: 14pt;
	color: #487fa3;
	margin: 15px 5px;
	}

h2 {
	font-size: x-large;
	font-size: 12pt;
	margin: 0 0 10px;
	}

h3 {
	font-size: large;
	font-size: 11pt;
	}
p {
	margin: 10px 0;
	}

/**
 * Error
 **/

#errorbox {margin: 20px; border: 1px solid #B84623}
#errorbox h2 {margin: 0; color: #FFFFFF; background-color: #B84623; font-size: 16pt; padding: 5px 4px}
#errorbox .technical {direction: ltr;}
#errorbox .technical div, #errorbox .technical pre {direction: ltr;}
#errorbox div {padding: 6px 5px; background-color: #F1F1F1}


/**
 * Error
 **/

#SuccessMessage,
#ErrorMessage,
#GlobalMessage {
	/*display: none;*/
	font-weight: bold;
	text-align: center;
	background-color: #EFEAE0;
	margin: 10px;
	padding: 4px 6px;
	font-size: 16px;
	}

#SuccessMessage {
	color: blue;
	}

#ErrorMessage {
	color: red;
	}

#GlobalMessage {
	color: #FFA200;
	}


div.errorMessage,
div.successMessage {
	text-align: center;
	margin: 10px;
	padding: 6px 3px;
	font-size: 16pt;
	font-weight: bold;
	}

div.errorMessage {
	color: red;
	}

div.successMessage {
	color: blue;
	}



/**
 * set the layers design
 **/

#document {
	border-color: #fff;
	border-style: solid;
	border-width: 0 3px;
	background-color: #fff;
	margin: 0 auto 15px;
	width: 900px;
	background: url('heb/objects/shaddow.png') repeat-y scroll left top transparent;
	}

#header {
	background-color: #FFFF;
	height: 310px;
	border-right: 1px solid #555;
	border-left: 1px solid #555;
	}

/**
	mainMenuAndSearch
**/
#mainMenuAndSearch {	
	background: transparent url('heb/objects/mainNavBackground.png') repeat-x scroll left top;
	height: 28px;
	}

#mainMenu {
	float: right;
	height: 28px;
	position: absolute;
	/*width: 754px;*/
	width:900px;
	}

#mainMenu ul, #mainMenu li {
	list-style-type: none; 
	}

#mainMenu  li{
	float: right;
	position: relative;
	height: 28px;	
	}

#mainMenu  li a {
	/*background: url("") repeat-x scroll left top transparent;*/
	color: white;
	font-size: 16px;
	font-weight: bold;
	height: 28px;
	line-height: 2;
	vertical-align: top;
	/*padding: 0 20px;*/
	/*padding: 0 31px;*/
	padding: 0 15px;
	float: left;
	letter-spacing: 0;
	}

#mainMenu   li  span, #mainMenu > li a {
	display: inline-block;
	}

#mainMenu  span {
	height: 28px;
	width: 2px;
	background: url('heb/objects/seperatorMainMenu.png') repeat scroll left top transparent;
	}

#mainMenu   li:hover > a, #mainMenu  > li.selected > a  {
	background: url('heb/objects/mainNavHover.png') repeat-x scroll left top transparent;
	}
/*
#mainMenu  li span {
	height: 28px;
	width: 2px;
	}
*/
#search {
	float: left;
	margin: 0px 25px;
	width: 99px;
	padding: 3px 0;
}

#search input[type="image"]{
	float: left;
}

#search input[type="text"]{
	width: 71px;
	font-family: arial;
	/*float: right;*/
	float: left;
	margin:0;
}

/**
	end mainMenuAndSearch
**/

/**
	subMenu
**/

#subMenuAndOrder {
	background-image: url('heb/objects/subMenuBackground.png');
	height: 106px;
	width: 872px;
	padding-right: 28px;
	}

#subMenu ul, #subMenu li {
	list-style-type: none; 
	}

#subMenu  li{
	float: right;
	position: relative;
	/*height: 28px;	*/
	}
/*
#subMenu > li a {
	display: inline-block;
	}
*/
#subMenu > li .subMenuImg{
	height: 33px;
	width: 32px;
	vertical-align: top;
	margin: 25px 34px 5px 34px;
	display: inline-block;
	}

#subMenu > li .subMenuText{
	height: 19px;
	width: 42px;
	line-height: 2;
	vertical-align: top;
	display: block;
	margin: 0px 29px;
	}

#subMenu > li > a#vests {
	background-image: url('heb/objects/subMenu/vests.png');
}
/*good*/
/*
#subMenu   li#subMenu_vests > a:hover {
	background-image: url('heb/objects/subMenu/vests_hover.png');
}*/

#subMenu > li > a#vests:hover{
	background-image: url('heb/objects/subMenu/vests_hover.png');
}

#subMenu  > li#vestsSelected > a  {
	background-image: url('heb/objects/subMenu/vests_hover.png');
}

#subMenu > li > a#capes {
	background-image: url('heb/objects/subMenu/capes.png');
}

#subMenu > li > a#capes:hover {
	background-image: url('heb/objects/subMenu/capes_hover.png');
}

#subMenu  > li#capesSelected > a  {
	background-image: url('heb/objects/subMenu/capes_hover.png');
}

#subMenu > li > a#shals {
	background-image: url('heb/objects/subMenu/shals.png');
}

#subMenu > li > a#shals:hover {
	background-image: url('heb/objects/subMenu/shals_hover.png');
}

#subMenu  > li#shalsSelected > a  {
	background-image: url('heb/objects/subMenu/shals_hover.png');
}

#subMenu > li > a#skirts {
	background-image: url('heb/objects/subMenu/skirts.png');
}

#subMenu > li > a#skirts:hover {
	background-image: url('heb/objects/subMenu/skirts_hover.png');
}

#subMenu  > li#skirtsSelected > a  {
	background-image: url('heb/objects/subMenu/skirts_hover.png');
}

#subMenu > li > a#hats {
	background-image: url('heb/objects/subMenu/hats.png');
}

#subMenu > li > a#hats:hover {
	background-image: url('heb/objects/subMenu/hats_hover.png');
}

#subMenu  > li#hatsSelected > a  {
	background-image: url('heb/objects/subMenu/hats_hover.png');
}

#subMenu > li > a#dresses {
	background-image: url('heb/objects/subMenu/dresses.png');
}

#subMenu > li > a#dresses:hover {
	background-image: url('heb/objects/subMenu/dresses_hover.png');
}

#subMenu  > li#dressesSelected > a  {
	background-image: url('heb/objects/subMenu/dresses_hover.png');
}

#subMenu > li > a#aprons {
	background-image: url('heb/objects/subMenu/aprons.png');
}

#subMenu > li > a#aprons:hover {
	background-image: url('heb/objects/subMenu/aprons_hover.png');
}

#subMenu  > li#apronsSelected > a  {
	background-image: url('heb/objects/subMenu/aprons_hover.png');
}

/**
	end subMenu
**/


/**
	sideMenu
**/

#sideMenuDiv {
	width: 111px;
	float: right;
	}

#sideMenu ul, #sideMenu li {
	list-style-type: none;
	}

#sideMenu  li a {
	background-image: url('heb/objects/sideMenuItem.png');
	color: black;
	font-size: 15px;
	font-weight: bold;
	line-height: 2;
	vertical-align: top;
	float: left;
	height: 31px;
	width: 111px;
	text-align: center;
	}

#sideMenu   li:hover > a, #sideMenu  > li.sideMenuSelected > a  {
	background: url('heb/objects/sideMenuItemHover.png');
	}

/**
	end sideMenu
**/
#body {
	border-right: 1px solid #555;
	border-left: 1px solid #555;
	padding: 0px 20px;
	}

#content {
	float: right;
	width:620px;
	}

/**
	leftSide
**/

#leftSide {
	float: left;
	width: 126px;
    margin-top: -82px;
	}

#mail {
	margin-top: 13px;
	}

#newsTitle {
	margin-top: 10px;
	}
/**
	end leftSide
**/

.pageTitle {
	
	}

.titleImg {
	float: right;
	}

.titleLine {
	float: left;
	margin: 16px 0;
	}

#sideFlashesMarqueeWrap {
	direction: rtl;
	height: 265px;
	padding: 0 15px 0 10px;
	text-align: right;
	color: black;
	font-size: 13px;
	}

#sideFlashesMarqueeWrap div {
	margin-top: 10px;
	}

#wrapAbout {
	margin: auto 30px;
	background: url('heb/objects/contentShaddow.jpg') repeat-x scroll center bottom transparent;
	padding: 0 20px 45px;
	min-height: 482px;
	}

.boldText {
	font-weight:bold;
	color:#ee2167;
	}

/* home */

#homeBunner {
	padding: 0 60px;
	}

#home_content {
	padding: 3px 15px;
	/*min-height: 116px;*/
	background: url('heb/objects/home_contentBackground.jpg') repeat-x scroll left top #1687af;
}

/* recommendation */

.recommendationLine {
	width: 520px;
	padding: 3px 0;
	}

/* operation */

#operationUp {
	background-repeat: no-repeat;
	text-align: center;
	height:81px;
	padding-top:90px;
	width: 560px;
	background-image:url('heb/objects/operationBackground.png');
	background-position: left top;
	}

/* operation */

/* contact */

#contactForm{
	width: 245px;
	float: right;
	margin-top: 8px;
	}

#contactForm div {
	margin: 0 0 8px;
	text-align: left;
	}

#contactForm span {
    color: #FF0000;
    display: inline-block;
    font-size: 19px;
    line-height: 0.7;
    vertical-align: bottom;
    width: 8px;
	}

#contactForm input[type="text"], #contactForm textarea{
	vertical-align: text-top;
	width: 150px;
	}

.text_input {
	height: 26px;
	}

#contactDetails {
	float: left;
	padding: 6px 7px;
	height: 174px;
	width: 241px;
	background: url('heb/objects/contactBackground.png');
	margin: 10px 0 0;	
	}

#videoDiv {
	width: 475px;
	height: 317px;
	margin: 5px 20px 20px auto;
	}

.videoItem {
	float:right;
	margin: 0 10px;
	text-align: center;
	}
#galleryImg a{
	min-width: 102px;
	min-height: 152px;
}
#nav {
	text-align: center;
	}

.disabledText {
	font-weight:bold;
	color:#606060;
	}

.navText {
	font-weight:bold;
	color:#000000;
	}
/****************/
#footer {
	padding: 10px 30px 5px 30px;
	font-size: 11px;
	text-align: center;
	border: 1px solid #555;
	border-top: 0;
	color: #808080;
	}

#footer a{
	color: #808080;
	}
